/* font-family */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* import files */
@import url("../css/header_footer.css");

body{
  font-family: "Poppins", serif;
  font-weight: 400;
  line-height: 1.5;
  color: #424242;
  background: #F2F7FD;
  overflow-x: hidden;
}
body.headitemshow{
    overflow: hidden;
}
a, a:hover{
  text-decoration: none;
  -webkit-transition: ease-in-out 0.5s;
  -moz-transition: ease-in-out 0.5s;
  -o-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
}
ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
main{
  padding: 80px 0 0;
}
.wd-pl-20{padding-left: 20px;}
.wd-pr-20{padding-right: 20px;}
.wd-pb-80{padding-bottom: 80px;}
.wd-pb-100{padding-bottom: 100px;}
/* ------- Home ------- */
.home-banner-blog{
  position: relative;
  background: linear-gradient(109.15deg, #022080 -0.77%, #1F67D3 105.17%);
  height: 700px;
  padding: 30px 0 0;
  overflow: hidden;
}
.wd-bnt-txt{
  position: relative;
  z-index: 2;
}
.sub-title{
  font-size: 16px;
  font-weight: 500;
  color: #F67900;
  margin-bottom: 4px;
}
.wd-bnt-txt h1{
  font-size: 48px;
  font-weight: 300;
  color: #FFFFFF;
  margin-bottom: 36px;
}
.wd-bnt-txt h1 strong{
  font-weight: 700;
}
.text-service{
  color: #F67900;
  font-size: 51.892px;
  font-weight: 900;
  line-height: normal;
  position: relative;
  display: inline-block;
}
/*.text-service::before{
  content: ' Out';
  position: absolute;
  top: 3px;
  left: 3px;
  right: 0;
  font-size: 51.892px;
  font-weight:900;
  line-height: normal;
  -webkit-text-stroke: 1px #FFFFFF;
  z-index: -1;
  color: transparent;
}*/
.text-service::after{
  content: '';
  position: absolute;
  bottom: -8px;
  right: 0;
  left: 0;
  background: url(../images/home/title-border.png) no-repeat;
  width: 100%;
  height: 16px;
  color: transparent;
}
.wd-bnr-form{
  width: 80%;
  margin: 0 0 34px;
}
.wd-bnr-form .form-group{margin: 0;}
.wd-bnr-form .form-control{
  border-radius: 18px;
  border: 1px solid #DBE3EE;
  background: #FFF;
  box-shadow: 0px 8px 16px 0px rgba(5, 10, 38, 0.10);
  display: block;
  width: 100%;
  position: relative;
  color: rgba(81, 95, 124, 0.5);
  font-size: 18px;
  font-weight: 400;
  line-height: 24px; 
  height: auto;
  line-height: normal;
  padding: 18px 24px;
}
.wd-bnr-form a{
  border-radius: 14px;
  background:  #34A853;
  font-size: 16px;
  font-weight: 600;
  color: #FFFFFF;
  display: inline-block;
  padding: 12px 30px;
  position: absolute;
  right: 0;
  top: 0;
  margin:8px;
}
.wd-popular-tag{
  display: flex;
  /* align-items: center; */
  gap: 18px;
  margin: 2em 0 0;
}
.wd-popular-tag h5{
  color: #FFF;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 0;
}
.wd-popular-tag ul{
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap;
}
.wd-popular-tag ul li{
  display: inline-flex;
  gap: 14px;
  border-radius: 200px;
  background: #E0E7F2;
  padding: 4px 24px;
  font-size: 14px;
  font-weight: 500;
  color: #515F7C;
}
.bnr-shape {
  position: absolute;
  z-index: 1;
  margin: 0 auto;
  text-align: center;
  bottom: -2px;
  left: 0;
  right: 0;
}
.bnr-shape img{
  width: 100%;
  object-fit: cover;
  height: 232px;
}
.wd-bnr-img{
  position: relative;
  z-index: 2;
}
/* ------- circle ring with animation ----- */
.circle-ring{
  position: absolute;
  bottom: -50px;
  right: -100px;
  width: 479px;
  height: 488px;
  animation: Rotate 20s linear infinite;
  -webkit-animation: Rotate 20s linear infinite; 
}
@keyframes Rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes Rotate {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

/* ----- for bubble ------- */
.wd-bubble{
  bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}
.bubble {
  position: absolute;
  z-index: 1;
}
/* KEYFRAMES */
@-webkit-keyframes animateBubble {
  0% {
      margin-top: 100px;
  }
  100% {
      margin-top: -100%;
  }
}

@-moz-keyframes animateBubble {
  0% {
      margin-top: 100px;
  }
  100% {
      margin-top: -100%;
  }
}

@keyframes animateBubble {
  0% {
      margin-top: 100px;
  }
  100% {
      margin-top: -100%;
  }
}

@-webkit-keyframes sideWays { 
  0% { 
      margin-left:0px;
  }
  100% { 
      margin-left:50px;
  }
}

@-moz-keyframes sideWays { 
  0% { 
      margin-left:0px;
  }
  100% { 
      margin-left:50px;
  }
}

@keyframes sideWays { 
  0% { 
      margin-left:0px;
  }
  100% { 
      margin-left:50px;
  }
}

/* ANIMATIONS */
.x1 {
  -webkit-animation: animateBubble 15s linear infinite, sideWays 2s ease-in-out infinite alternate;
  -moz-animation: animateBubble 15s linear infinite, sideWays 2s ease-in-out infinite alternate;
  animation: animateBubble 15s linear infinite, sideWays 2s ease-in-out infinite alternate;
  left: 50%;
  top: 14%;
  width: 148px;
  height: 148px;
}

.x2 {
  -webkit-animation: animateBubble 10s linear infinite, sideWays 4s ease-in-out infinite alternate;
  -moz-animation: animateBubble 10s linear infinite, sideWays 4s ease-in-out infinite alternate;
  animation: animateBubble 10s linear infinite, sideWays 4s ease-in-out infinite alternate;
  left: 40%;
  top: 18%;
}
.x3 {
  -webkit-animation: animateBubble 5s linear infinite, sideWays 3s ease-in-out infinite alternate;
  -moz-animation: animateBubble 5s linear infinite, sideWays 3s ease-in-out infinite alternate;
  animation: animateBubble 5s linear infinite, sideWays 3s ease-in-out infinite alternate;
  left: 0%;
  top: 11%;
}
.x4 {
  -webkit-animation: animateBubble 12s linear infinite, sideWays 2s ease-in-out infinite alternate;
  -moz-animation: animateBubble 12s linear infinite, sideWays 2s ease-in-out infinite alternate;
  animation: animateBubble 12s linear infinite, sideWays 2s ease-in-out infinite alternate;
  left: 0%;
  top: 45%;
}
.x5 {
  -webkit-animation: animateBubble 9s linear infinite, sideWays 4s ease-in-out infinite alternate;
  -moz-animation: animateBubble 9s linear infinite, sideWays 4s ease-in-out infinite alternate;
  animation: animateBubble 9s linear infinite, sideWays 4s ease-in-out infinite alternate;
  left: 0%;
  top: 80%;
}
.inr-title{
  font-size: 26px;
  font-weight: 600;
  color: #1D1F44;
  margin-bottom: 10px;
}
.suinr-title{
  font-size: 20px;
  font-weight: 500;
  color: #1D1F44;
  margin-bottom: 10px;
}
/* ----------- amazing Services ------- */
.main-title{
  font-size: 38px;
  font-weight: 700;
  color: #1D1F44;
  margin-bottom: 14px;
}
.home-service-blog{
  position: relative;
  padding: 66px 0 80px;
  background: linear-gradient(180deg, #FFFFFF 40.03%, #F2F7FD 100%);
}
.wd-service-top{
  margin-bottom: 46px;
}
.wd-service-top p{
  font-size: 16px;
  font-weight: 400;
  color: #515F7C;
  margin-bottom: 0;
}
.wd-service-bx{
  background: #EFF3FD;
  border-radius: 18px;
  padding: 38px;
  text-align: center;
  transition: .5s;
  border: 1px solid transparent;
  position: relative;
  margin: 10px 0 0;
}
.wd-service-bx:hover{
  transform: translateY(-5px);
  border-color: #1D1F44;
}
.wd-service-icon{
  width: 120px;
  height: 120px;
  background: #FFFFFF;
  box-shadow: 0px 8px 12px 0px #1D1F444D;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: 0 auto 30px;
}
.wd-service-bx h4{
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  color: #1D1F44;
  margin-bottom: 8px;
}
.wd-service-bx p{
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  color: #515F7C;
  margin-bottom: 20px;
}
.wd-service-bx img{
  width: 60px;
  height: 60px;
  object-fit: contain;
}
#owlService .owl-nav{
  position: absolute;
  top: 0;
  right: 0;
  margin: -92px 0 0 0;
  display: flex;
  align-items: center;
  gap: 14px;
}
#owlService .owl-prev,
#owlService .owl-next{
  border-radius: 22px;
  border: 2px solid #5D6A8126;
  background: #F6FAFF;
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#owlService .owl-prev.active, #owlService .owl-prev:hover,
#owlService .owl-next.active, #owlService .owl-next:hover{
  box-shadow: 0px 4px 4px 0px #F6790026;
  background: #F67900;
  border: 2px solid #F67900;
}
#owlService .owl-prev.active svg path, #owlService .owl-prev:hover svg path,
#owlService .owl-next.active svg path, #owlService .owl-next:hover svg path{
  stroke: #fff !important;
}
/* --------- Client Review ------------ */
.wd-review-area{
  padding: 72px 0 100px;
  position: relative;
}
.wd-about-lft p{
  font-size: 18px;
  font-weight: 400;
  color: #515F7C;
}
.wd-about-client {
  position: relative;
  width: fit-content;
}
.wd-about-client::before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  margin: 0 -5em 0 0;
  background: url(../images/quote.png)no-repeat;
  background-size: contain;
  background-position: center;
  width: 57px;
  height: 57px;
}
.wd-client-name {
  display: flex;
  align-items: center;
  color: #1D1F44;
  font-size: 18px;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 10px;
  gap: 8px;
}
.wd-client-name span {
  color: #8895AF;
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}
.wd-rating {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}
/* ------ Feature ------- */
.wd-feature-blog{
  padding: 70px 0;
  position: relative;
}
.wd-feature-txt{
  text-align: center;
  margin-bottom: 80px;
}
.wd-feature-img{
  position: relative;
}
.wd-feature-img::before{
  content: '';
  position: absolute;
  background: url(../images/home/dots-pattern.png) no-repeat;
  top: 0;
  left: 0;
  margin: 100px 0 0 -60px;
  width: 75px;
  height: 111px;
  z-index: -1;
}
.para_txt{
  color: #515F7C;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  margin-bottom: 28px;
}
.wd-feature-img img{
  height: 554px;
  object-fit: contain;
}
.shape1{
  position: absolute;
  top: 0;
  left: 63px;
  width: 90px;
  height: 90px;
  object-fit: contain;
  animation: float-bob5 4s linear infinite;
}
@-webkit-keyframes float-bob5 {
  0% {
      -webkit-transform: translateY(-75px);
      transform: translateY(-75px);
  }

  50% {
      -webkit-transform: translateY(-35px);
      transform: translateY(-35px);
  }

  100% {
      -webkit-transform: translateY(-75px);
      transform: translateY(-75px);
  }
}
.ring-shape{
  position: absolute;
  bottom: 0;
  left: -120px;
  width: 218px;
  height: 218px;
  object-fit: contain;
  animation: float-bob4 4s linear infinite;
}
@-webkit-keyframes float-bob4 {
  0% {
      -webkit-transform: translateY(-70px);
      transform: translateY(-70px);
  }

  50% {
      -webkit-transform: translateY(-35px);
      transform: translateY(-35px);
  }

  100% {
      -webkit-transform: translateY(-70px);
      transform: translateY(-70px);
  }
}
.wd-feature-box{
  display: block;
  margin-bottom: 38px;
}
.wd-feature-box span{
  display: block;
  margin-bottom: 10px;
}
.wd-feature-box h4{
  color: #1D1F44;
  font-size: 18px;
  font-weight: 600;
  line-height: normal;
}
.wd-feature-box p{
  color: #515F7C;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
}
/* --------- get quote ------- */
.get-quote-blog{
  padding: 0;
  position: relative;
}
.get-quote-area{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 50px 80px;
  border-radius: 28px;
}
.dark-bg{
  background: url(../images/quote-bg-dark.png) no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
}
.blue-bg{
  background: url(../images/quote-bg.png) no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
}
.wd-quote-dtls h3{
  font-size: 32px;
  font-weight: 700;
  color: #FFFFFF;
  margin-bottom: 16px;
}
.wd-quote-dtls p{
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF; 
  margin-bottom: 0;
}
.quote-btn-area{
  text-align: right;
}
.quote-btn{
  display: block;
  width: fit-content;
  font-size: 18px;
  font-weight: 600;
  color: #4285F4;
  padding: 14px 44px;
  background: #FFFFFF;
  border: 1px solid #FFF;
  border-radius: 12px;
  margin: 0 0 0 auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.quote-btn:hover {
  color: #FFF;
}
.quote-btn::after {
  content: "";
  background: #4285F4;
  position: absolute;
  z-index: -1;
  padding: 5px;
  display: block;
  transition: all 0.3s ease;
  border-radius: 50%;
  left: -50%;
  right: -50%;
  top: -150%;
  bottom: -150%;
  line-height: 8.34em;
  transform: scale(0, 0);
}
.quote-btn:hover::after {
  transform: scale(1, 1);
}
.quote-btn:hover::after {
  transition: all 0.3s ease-out;
}
/* ---- top services --------- */
.top-service-blog{
  position: relative;
  margin: 100px 0 70px;
}

.custom-container {
  padding: 0 0 0 210px;
}

.top-service-box{
  border-radius: 38px 0px 0px 38px;
  border: 1px solid #E3ECF9;
  background: #F6FAFF;
  padding: 48px 0 48px 48px;
}
.top-srvc-bx{
  background: #EDF3FB;
  border-radius: 24px;
  padding: 16px 16px 22px;
}
.top-srvc-img img{
  height: 262px;
  border-radius: 28px;
  margin-bottom: 25px;
  object-fit: cover;
}
.top-srvc-dtls h4{
  font-size: 18px;
  font-weight: 600;
  color: #1D1F44;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 12px;
}
.top-srvc-dtls a{
  background: #4285F426;
  padding: 12px 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  border-radius: 12px;
  color: #4285F4;
  font-size: 14px;
  font-weight: 500;
}
.top-srvc-dtls a:hover{
  background: #4285F4;
  color: #FFF;
}
.top-srvc-dtls a:hover svg path{
  stroke: #FFF;
}
#topService .owl-nav{
  position: absolute;
  top: 0;
  right: 0;
  margin: -92px 150px 0 0;
  display: flex;
  align-items: center;
  gap: 14px;
}
#topService .owl-prev,
#topService .owl-next{
  border-radius: 22px;
  border: 2px solid #5D6A8126;
  background: #F6FAFF;
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#topService .owl-prev.active, #topService .owl-prev:hover,
#topService .owl-next.active, #topService .owl-next:hover{
  box-shadow: 0px 4px 4px 0px #F6790026;
  background: #F67900;
  border: 2px solid #F67900;
}
#topService .owl-prev.active svg path, #topService .owl-prev:hover svg path,
#topService .owl-next.active svg path, #topService .owl-next:hover svg path{
  stroke: #fff !important;
}
/* ------- Insuarance Solution ------- */
.wd-solution-blog{
  position: relative;
  background: url(../images/solution-bg.png) no-repeat;
  background-size: cover;
  /* height: 443px; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 200px 0 0;
  padding-bottom: 80px;
}
.wd-sol-btn{
  font-size: 18px;
  font-weight: 600;
  color: #FFF;
  background: #4285F4;
  border-radius: 12px;
  padding: 14px 36px;
  display: block;
  width: fit-content;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border: none;
}
.wd-sol-btn:hover {
  color: #4285F4;
  background: #FFF;
}
.wd-sol-btn::after {
  content: "";
  background: #FFF;
  position: absolute;
  z-index: -1;
  padding: 5px;
  display: block;
  transition: all 0.3s ease;
  border-radius: 50%;
  left: -50%;
  right: -50%;
  top: -150%;
  bottom: -150%;
  line-height: 8.34em;
  transform: scale(0, 0);
}
.wd-sol-btn:hover::after {
  transform: scale(1, 1);
}
.wd-sol-btn:hover::after {
  transition: all 0.3s ease-out;
}
.wd-sol-img{
  margin: -8em 0 0;
  position: relative;
  padding-left: 50px;
}
.wd-sol-img::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  margin: 2em 0 0;
  background: url(../images/home/spiral.png)no-repeat;
  background-size: contain;
  width: 61px;
  height: 80px;
}
.wd-sol-img::after{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  margin: 0em -3em 0 0;
  background: url(../images/home/star.png)no-repeat;
  background-size: contain;
  width: 61px;
  height: 80px;
}
.wd-sol-img img{
  height: 507px;
  object-fit: contain;
}
/* --------- About Us ---------- */
.page-bnr-blog{
  position: relative;
  background: linear-gradient(109.15deg, #022080 -0.77%, #1F67D3 105.17%);
  display: flex;
  padding: 80px 0 0;
  height: 402px;
}
.page-bnr-shape{
  position: absolute;
  z-index: 1;
  margin: 0 auto;
  text-align: center;
  bottom: -4px;
  /* background: url(../images/page-shape.png) no-repeat;
  background-size: contain;
  width: 100%; */
}
.page-bnr-shape img{
  width: 100%;
  object-fit: cover;
  height: 255px;
}
.page-title{
  font-size: 70px;
  font-weight: 700;
  color: #FFF;
  margin-bottom: 0;
  text-align: center;
}
.wd-about-blog{
  position: relative;
  padding: 0 0 50px;
}
.para-text p{
  font-size: 16px;
  font-weight: 400;
  color: #515F7C;
  margin-bottom: 28px;
}
.para-text p:last-child{margin-bottom: 0;}
.about-feature{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 38px;
  width: 100%;
}
.wd-about-list{
  width: 50%;
}
.wd-about-list span{
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-bottom: 22px;
}
.blue{
  background: #3E7FFF;
  box-shadow: 0px 3px 6px 0px #3E7FFF30;
}
.purple{
  background: #7047EB;
  box-shadow: 0px 3px 6px 0px #7047EB30;
}
.wd-about-list h3{
  font-size: 20px;
  font-weight: 600;
  color: #1D1F44;
  margin-bottom: 4px;
}
.wd-mission-area{
  display: flex;
  gap: 18px;
  margin-bottom: 15px;
}
.wd-mison-img img{
  height: 202px;
  object-fit: cover;
  min-width: 258px;
  width: 100%;
}
.wd-misiion-txt h4{
  font-size: 20px;
  font-weight: 600;
  color: #1D1F44;
  margin-bottom: 0;
}
.wd-mission-area .para-text p{
  margin-bottom: 0;
}
.wd-server-blog{
  padding: 50px 0 100px;
}
.server-txt{
  text-align: center;
}
.server-txt p{
  font-size: 16px;
  font-style: italic;
  font-weight: 500;
  color: #515F7C;
  margin-bottom: 20px;
}
.server-txt p:last-child{
  margin-bottom: 0;
}
/* ---- Interior Services ---------- */
.services-dtls-blog{
  padding: 0 0 100px;
  position: relative;
}
.service-img-area img{
  height: 547px;
  object-fit: contain;
}
/* ----- work flow slider ----- */
.service-work-flow{
  padding: 0 0 100px;
  position: relative;
}
.work-flow-bx{
  padding: 38px 30px 30px;
  position: relative;
  border-left: 1px solid #c0d1e2;
}
.work-flow-bx img{
  width: 54px !important;
  max-width: 54px;
  height: 54px;
  object-fit: cover;
  margin-bottom: 18px;
}
.work-flow-bx h4 {
    font-size: 18px;
    font-weight: 600;
    color: #1D1F44;
    margin-bottom: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 45px;
}
.work-flow-bx p{
  font-size: 14px;
  font-weight: 400;
  color: #515F7C;
  margin-bottom: 30px;
   display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 84px;
}
.work-flow-bx a{
  width: 38px;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #FFFFFF;
  border: 1px solid #D0DDEA;
  border-radius: 50%;
}
.work-flow-bx a:hover{
  border-color: #F67900;
}
.work-flow-bx a:hover svg path{
  stroke: #F67900;
}
.owl-work{
  margin: 40px 0 20px;
}
/*07-01-2025*/
.listing{
  padding-left: 2rem;
  margin-bottom:15px ;

}
.listing li{
  font-size: 18px;
  list-style-type: disc;
  margin-bottom: 5px;
}
.note_txt{
  font-size: 18px;
  display: block;
  color: #515F7C;
  margin-bottom: 5px;
}
/*-----09-01-2025---------*/
.fea_bx{
  background: #73D7FF;
  border-radius: 18px;
  padding: 20px 20px 20px;
}
.fea_icon{
  background: #FFFFFF;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  border: 8px solid #F2F7FD;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: -5em auto 1em;
}
.fea_bx h3{
  color: #1D1F44;
  font-size: 22px;
  font-weight: 600;
  line-height: 33px;
  text-align: center;
  margin-bottom: 4px;
}
.fea_bx p{
  font-size: 15px;
  font-weight: 500;
  line-height: 28px;
  text-align: center;
  color: #1D1F44;
  margin-bottom: 0;

}
.services-dtls-blog p{
  font-size: 18px;
}
.pb-30{
  padding-bottom: 30px;
}
.wd-service-bx .header-btn{
  margin: 0 auto;
}
/*------------27-01-2025-------*/
.tabs_blog{
  padding: 50px 0 50px;
}
.types{
  border: 1px solid #dee2e6;
  padding: 20px;
  border-radius: 15px;
  justify-content: center;
}
.types .nav-tabs{
  justify-content: center;
  border: 0;
  position: relative;
  margin-bottom: 20px;
  border-bottom: 1px solid #0000001f;
}
.tab_flx{
  display: flex;
  align-items: center;
  grid-gap: 30px;
}
.tab_flx ul li{
  line-height: 30px;
  display: flex;
  align-items: center;
  align-items: flex-start;
  grid-gap: 10px;
  font-size: 16px;
  font-weight: 400;
  color: #515F7C;
  text-transform: capitalize;
}
.tab_flx::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-left: 1px solid #dee2e6;
  height: 100%;
}
.types .nav-tabs .nav-item.show .nav-link, .types .nav-tabs .nav-link.active{
  border-bottom: 2px solid #f67900;
  background: transparent;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  color: #f67900;
}
.types .nav-tabs .nav-link{
  color: #515F7C;
}
